Integrations adding conferencing Microsoft Teams / Zoom

Alpha feature


This only works with the providers that support Free/Busy such as Google and Microsoft EWS. (graph and EAS are not currently supported)

The response should an unsupported provider be detected:

Nylas: Exception while create_calendar_event, , exception: 400 Bad Request. Reason: Enhanced events are not supported for this account type.. Nylas Error Type: invalid_request_error
check_slot_status: 400 Bad Request. Reason: Free-busy for `emails` is not supported by the EAS provider.. Nylas Error Type: invalid_request_error

 

The grants expire every 14 days, there is currently no webhook to notify you of the integration grant expiring, as such you would need to programatically renew this.

 

 

Resources

Integrations Conferencing

 

Was this article helpful?

0 out of 0 found this helpful

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.